html{
  margin:0;
  padding:0;
  width:100%;
  height:100%;
}

img{border: 0px}

body{margin:0; padding:0; width:100%; height:100%;
 background-color:#fbe9c3; font-size:9pt; font-family:Arial, Helvetica, sans-serif;}

ol{ padding:0; margin:0; list-style-type:none;}

.a_href_top_menu{font-size: 11pt; font-weight:bold; color: #454546;}
.a_href_top_menu:hover{color: #454546; text-decoration: none;}
a:hover{ color:#ff8943}

#a1{position: absolute; left:5px; top:5px;}
#a2{position: absolute; left:200px; top:65px; z-index:1; background-image:url(https://klipariki.net/imgdesign/plenka_.jpg); height:212px; width:80%;}
#a3{position: absolute; left:520px; top:25px;}
#a4{position: absolute; left:145px; top:120px; z-index:2}
#a5{position: absolute; left:115px; top:200px; z-index:2}
#a6{position: absolute; left:25px; top:220px; z-index:2}
#a7{position: absolute; left:220px; top:25px; z-index:2}
#a8{position: absolute; left:420px; top:25px; z-index:2}
#a9{position: absolute; left:493px; top:5px; z-index:2}
#a10{position: absolute; left:670px; top:5px; z-index:2}
#a11{position: absolute; left:680px; top:290px; z-index:2}
#a12{position: absolute; left:390px; top:290px; z-index:2}
#a13{position: absolute; left:900px; top:250px; z-index:2}
#a14{position: absolute; left:670px; top:45px; z-index:2}
#a15{position: absolute; left:815px; top:290px; z-index:2}
#a16{position: absolute; left:220px; top:45px; z-index:2}
#a17{position: absolute; left:220px; top:290px; z-index:2}
#a18{position: absolute; left:670px; top:25px; z-index:2}
#a19{position: absolute; left:420px; top:45px; z-index:2}
#a20{position: absolute; left:220px; top:5px; z-index:2}
#a21{position: absolute; left:595px; top:290px; z-index:2}
#a22{position: absolute; left:420px; top:5px; z-index:2}
#a23{position: absolute; left:207px; top:208px; z-index:2;}
#a24{position: absolute; left:218px; top:210px; z-index:2;}
#a25{position: absolute; left:265px; top:210px; z-index:2;}
#a26{position: absolute; left:500px; top:290px; z-index:2}

#banner_468_60_top{position: absolute; right:3px; top:318px; z-index:2}
#banner_468_60_top_left{position: absolute; left:3px; top:318px; z-index:2;}
#shar_l{position: absolute; left:10px; top:25px;}
#shar_r{position: absolute; right:10px; top:25px;}
#snegovik{position: absolute; left:50%;  margin-left:-481px; top:25px;}

.div_menu{position:absolute;top:420px; width:100%;}
.table_menu{background-image:url(/images/li_2.jpg);}
.table_menu_right{background-image:url(/images/li_l_2.jpg);}
.shapka_razdel{height:29px; color:#FFFFFF; font-weight:bold; font-size:10pt; padding:10px 0 0 5px;}
#footer{position:relative; bottom:0; padding:0;}

.download{color:#009dbe; font-size: 12pt;}
.download_no{color:#ff3366;}
.button_reklama{width:200px;height:130px;font-size:8pt;border:1px solid #FF9900;}

.a_name {color: #CC0066; font-weight:200; font-size:12pt;}
.a_name_recom {color: #CC3366; font-weight:200; font-size:12pt;}

.td_articles {line-height: 1.5; font-size: 11pt;}

.td_articles li {font-size: 11pt;}

.td_articles h1{font-size: 18pt; font-weight: 200;}

.td_articles a {color: #0066FF;}

#idfacebook{width: 166px; height: 34px;}

#idmol4alena{margin:0 2px 10px 0;  width: 100px;}

.banner_zakaz{width: 200px; height: 100px;}

.fon_block_zagolovok {width: 225px; height: 20px;}

#primary_info_search_form {height:60px; position:relative;}

#primary_info_search_form_border {background-image: url(https://klipariki.net/imgdesign/form_search.png); background-repeat: no-repeat; height: 37px; width: 292px; padding-right:115px; }

#primary_info_search_form_type_text {position:relative; left: -15px; top: -12px; height: 28px; width: 270px; border: 0; font-size: 11pt; color: #45494d; }

.clear {clear: both}

#share42 {
  display: inline-block;
  padding: 6px 0 0 6px;
  background: #FFF;
  border: 1px solid #E9E9E9;
  border-radius: 4px;
}
#share42:hover {
  background: #F6F6F6;
  border: 1px solid #D4D4D4;
  box-shadow: 0 0 5px #DDD;
}
#share42 a {opacity: 0.5;}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}

